/* Fuentes optimizadas en una sola importación */
@import url('https://fonts.googleapis.com/css2?family=Roboto&family=Poppins:wght@100;300;800&display=swap');

:root {
    --primary:#24356b ;
    --secondary: #1a6cb5;
    --accent:#e73140;

    --whatsapp: #25D366;

    --text-black: #333;
    --text-white: #fff;
    --text-white-op5: #ffffffc9;

    --background-color: #333;
    --backbroud-white: #fff;
}


.bg-primary{
 background: var(--primary)!important;
}

.bg-second{
    background: var(--secondary)!important;
}

.bg-accent{
    background: var(--accent)!important;
}

/* Reset básico */
html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

.off{
    display: none;
}

.error {
  color: #dc2626;
  font-size: 12px;
  margin-top: 4px;
  display: block;
}


.p-enter {
    padding: 5% 0 5% 0;
}

/* Asegura que todos los elementos respeten el box-sizing */
*, *::before, *::after {
    box-sizing: inherit;
}

.t-left{
    text-align: left;
}

.t-right{
    text-align: right;
    justify-content: flex-end!important;
}

.item-center{
    display: flex;
    align-items: center;
    justify-content: center;
}


/**/

#nav02 {
    background: var(--backbroud-white);
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    transition: all 0.3s ease;
        border-bottom: 1px solid #4667b073;
    box-shadow: 0px 2px 17px 0px #33333340;
}

#nav02.scrolled{
    border-bottom: 2px solid var(--accent);
    position: fixed;
}

#nav02.scrolled > div{
    padding: 0.5% 5%;
}


#nav02.scrolled > ul{
    display: none;
}

#nav02 > ul {
    margin: 0;
    padding: 0.5% 5%;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#nav02 > ul > li {
    padding: 10px 20px;
    color: var(--text-black);
    width: fit-content;
    font-size: 18px;
    display: flex;
    letter-spacing: 0.5px;
    align-items: center;
    flex-wrap: wrap;
    cursor: pointer;
}

#nav02 > ul > li > a {
    color: var(--text-black);
    text-decoration: none;
    margin-right: 10px;
    cursor: pointer;
}

#nav02 > ul > li > a > span {
    border-radius: 50px;
    color: var(--text-white);
    background: var(--primary);
    font-size: 12px;
    padding: 3px;
}

#nav02 > ol {
    width: 90%;
    margin: 0 5%;
    padding: 1% 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #24356b38;
    flex-wrap: wrap;
}

#nav02 > ol > li > a {
    text-decoration: none;
    font-size: 18px;
    color: var(--primary);
    cursor: pointer;
}

#nav02 > ol > li > a > span{
    color: var(--primary);
    background: var(--backbroud-white);
    border: 1px solid var(--primary);
    padding: 10px;
    border-radius: 50px;
    margin-right: 15px;
}

#nav02 > ol > li > a:hover{
    color: var(--secondary) ;
}

#nav02  span:hover{
    color: var(--secondary) ;
}

/* NAV */
.nav03{
    width: 100%;
    margin: 0;
    padding: 1% 2%;
    display: flex;
}
 
.nav03 li{
    text-align: center;
}

.nav03 > ol {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    list-style: none;
    margin: 0;
    padding: 0%;
}

.nav03 > ol > li > .logo-1{
    width: 150px;
}

.nav03 > ol > li > .logo-2{
     width: 300px;
}

.nav03 > ul {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    list-style: none;
    margin: 0;
    padding: 0%;
}

.nav03 > ul .btntel{
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    width: 250px;
    height: 60px;
    background-color: #ff203a;
    padding: 16px 20px;
    color: #fff;
    border-radius: 300px;
    border: 1px solid rgba(0, 0, 0, 0);
    text-decoration: none;
    justify-content: center;
}

.nav03 > ul .btnwha{
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 25px;
    font-weight: 600;
    width: 60px;
    height: 60px;
    background-color: #46c254;
    padding: 16px 20px;
    color: #fff;
    border-radius: 300px;
    border: 1px solid rgba(0, 0, 0, 0);
    text-decoration: none;
    justify-content: center;
    margin: 0 15px;
}

.nav03 > ul .btncen{
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    width: 230px;
    height: 60px;
    background-color: #1f51ba;
    padding: 16px 20px;
    color: #fff;
    border-radius: 300px;
    border: 1px solid rgba(0, 0, 0, 0);
    text-decoration: none;
    justify-content: center;
}

.nav03 > ul .btncen i{
    font-size: 20px;
    margin-right: 10px;
}

.nav03 > ul .btntel i{
    font-size: 20px;
    margin-right: 10px;
}

.navban{
   width: 100%;
    margin: 0;
    padding: 0% 0%;
    display: flex;
    background-color: #eeeeee;
    align-items: center;
    position: relative;
}

.navban::before {
    content: '';
    width: 10%;
    height: 100%;
    background: #eeeeee;
    z-index: 1;
    transform: skew(-45deg, 0deg);
    left: 46%;
    position: absolute;
}

.navban div{
    width: 50%;
    margin: 0;
    padding: 0%;
    position: relative;
}

.navban div ol{
       width: 100%;
    list-style: none;
    margin: 0;
    padding: 1% 0% 1% 5%;
    display: flex;
    align-items: center;
    position: relative;
}

.navban div ol li img{
    width: 130px;
    margin-right: 1.3rem;
}

.navban div ol li h1{
    font-size: 1.65em;
    font-weight: 700;
    color: #092655;
    width: 80%;
    margin: 0;
}

.navban div ol li h1 span{
    color: #eb0404;
}

.navban div ul{
  width: 100%;
    list-style: none;
    margin: 0;
    padding: 1% 5% 1% 0%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: url(https://bateriaslthmexico.com/assets/images/fondo/fondo-top.webp) center / cover no-repeat #eee;
    position: relative;
}


.navban div ul li{
   width: 15%;
   text-align: center;
}
.navban div ul li img{
   width: 90%;
}

/*esta parte del código define el movimiento de las imágenes a la izquierda*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

.wm-bathyun-01{
    width: 100%;
    margin-top: 8%;
}

.wm-bathyun-01 ul{
    width: 100%;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    background: #1f51ba;
}

.wm-bathyun-01 ul li{
    width: 50%;
        position: relative;
}

.wm-bathyun-01 ul li h2{
    color: #fff;
    font-size: 3rem;
    line-height: 1.2;
    margin-bottom: 20px;
    width: 90%;
}

.wm-bathyun-01 ul li p {
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
    margin-block: 30px; 
 }

 .wm-bathyun-01 ul li .btntel {
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    width: 250px;
    height: 60px;
    background-color: #ff203a;
    padding: 16px 20px;
    color: #fff;
    border-radius: 300px;
    border: 1px solid rgba(0, 0, 0, 0);
    text-decoration: none;
    justify-content: center;
}

.wm-bathyun-01 ul .padleft {
    padding: 5% ;
}

.wm-bathyun-02{
    width: 100%;
    padding: 5%;
    background-color: #092655;
}

.wm-bathyun-02 h2{
    font-size: 2.5em;
    margin: 0% 0;
    color: #fff;
    position: relative;
    text-align: center;
}

.wm-bathyun-03 {
    width: 100%;
    padding: 5%;
}

.wm-bathyun-03 h3{
    font-size: 2.5em;
    color: #1f50b9;
    text-align: center;
    margin: 0 0 6% 0;
}

.wm-bathyun-03 > div{
    width: 90%;
    margin: 3% 5%;
    background-color: #f5f5fa;
    border-radius: 44px;
    display: flex;
    align-items: center;
    padding: 3%;
}

.wm-bathyun-03 > div > div{
    width: 50%;
}

.wm-bathyun-03 > div > div > p{
    font-size: 25px;
    color: #777;
    line-height: 1.6;
        text-align: left;
        padding-right: 5%;
}

.wm-bathyun-03 > div > div > button{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background-color: #1f51ba20;
    color: #1f50b9;
    padding: 3% 2%;
    border-radius: 300px;
    margin: 3% 0;
    width: 80%;
    border: 2px solid #1F51BA;
    box-shadow: 0 4px 4px #00000040;
    font-size: 1.3rem;
}

.wm-bathyun-03 > div > div >form {
    margin: 3% 0;
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
}

.wm-bathyun-03 > div > div >form select {
    width: 49%;
    padding: 22px 40px 22px 10px;
    background-color: #fff;
    border-radius: 300px;
    border: 1px solid #DDD;
    color: #7878ab;
    font-size: 16px;
    -webkit-appearance: none;
    appearance: none;
    position: relative;
    display: inline-block;
    margin-bottom: 3%;
}

.wm-bathyun-03 > div > div >form button{
        width: 100%;
    margin-top: 22px;
    padding: 24px 0;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    background-color: #ff203a;
    color: #fff;
    border: none;
    border-radius: 300px;
    transition: all .3s ease-in-out;
    cursor: pointer;
}

.wm-bathyun-03 > div > div > img {
    width: 80%;
}

.wm-bathyun-03 h2{
    color: #ffffff;
    font-size: 40px;
    text-align: center;
    margin: 4% 0;
}

.wm-bathyun-03 ol{
    width: 80%;
    margin: 3% 10%;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content:space-around;
}

.wm-bathyun-03 ol li {
    width: 45%;
    margin-bottom: 5%;
    background: #f5f5fa;
    border-radius: 15px;
    padding: 3%;
    box-shadow: 0 4px 4px #00000040;
    border-bottom: 2.5px solid #337cf4;
    transition: 0.3s;
}

.wm-bathyun-03 ol li:hover{
    transition: 0.3s!important;
    transform: translateY(-20px)!important;
}

.wm-bathyun-03 ol li img{
    width: 100%;
}

.wm-bathyun-03 ol li h4{
    font-size: 26px;
    color: #1f51ba;
    font-weight: 700;
    line-height: 1.6;
    margin:0;
}

.wm-bathyun-03 > p{
    font-size: 24px;
    line-height: 1.2;
    text-align: center;
    color: #777;
    margin-top: 3%;
    margin-bottom: 5%;
    width: 80%;
    margin-left: 10%;
}

.wm-bathyun-03 ol li p{
    color: #777;
    font-size: 20px;
    line-height: 1.6;
    text-wrap: pretty;
    margin-bottom: 8%;
}

.wm-bathyun-03 ol li a{
    background-color: #ff203a;
    color: #fff;
    border: 1px solid rgba(0, 0, 0, 0);
    max-width: 137.94px;
    width: 100%;
    padding: 14px 20px;
    text-align: center;
    border-radius: 300px;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
}

.wm-bathyun-03 > div > ol {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.wm-bathyun-03 > div > ol > li{
    width: 30%;
    margin: 0 0 0% 0;
    padding: 2%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    background: #ffffff;
    border-bottom: 2.5px solid #ff203a;
}

.wm-bathyun-03 > div > ol > li > div{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.5rem;
    border-radius: 100px;
    color: #fff;
    position: relative;
}


.bg-red{
    background-color: #ff203a;
}

.bg-blue1{
        background-color: #337cf4;
}

.bg-blue2{
    background-color: #1f50b9;
}

.wm-bathyun-03 > div > ol > li > p{
    font-size: 18px;
    line-height: 1.4;
    width: 90%;
    margin: 0;
    text-align: center;
}

.wm-bathyun-03 > div > div {
    width: 50%;
    margin: 0;
    position: relative;
    text-align: center;
    
}

.wm-bathyun-03 > div > div >span{
    position: absolute;
    height: 100%;
    width: 65%;
    top: 13%;
    left: 22%;
    z-index: 0;
    background-image: url(../imgs/Screenshot_2024-07-04_110743.webp);
    background-size: 85%;
    background-repeat: no-repeat;
}

.wm-bathyun-04 {
    width: 100%;
    padding: 5% 5% 0% 0%;
    background-color: #122c81;
}

.wm-bathyun-04 h3 {
    font-size: 2em;
    margin: 0;
    color: #ffffff;
    text-align: center;
}

.wm-bathyun-04 ol{
    display: flex;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.wm-bathyun-04 ol > li {
    width: 50%;
}

.wm-bathyun-04 ol > li  button {
    font-size: 20px;
    line-height: 1.6;
    margin: 0;
    color:#fff;
}

.wm-bathyun-04 ol > li  p {
    font-size: 20px;
    line-height: 1.6;
    margin: 0;
    color:#fff;
    margin-bottom:20px;
}

/******************************/


#footer-02{
    background-image: url(https://qa.bateriaslthmexico.com.mx/src/imgs/Servicio-cambio-de-bateria.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--text-white);
}

#footer-02 > ul {
    margin: 0;
    padding: 5% 20% 3% 20%;
    display: flex;
    background: #24356bed;
}

#footer-02 > ul > li {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}

#footer-02 > ul > li > img{
    margin-right: 10px;
    border-radius: 20px;
}

#footer-02 > ul > li > p{
    width: 50%;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 1.5em;
    color: var(--text-white-op5);
    padding: 15px 0;
}

#footer-02 > ul > li > ol{
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    justify-content: flex-start;
    align-items: center;
}

#footer-02 > ul > li > ol > li{
    width: 35px;
    height: 35px;
    border-radius: 50px;
    background: var(--backbroud-white);
    color: var(--primary);
    display:flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
}

#footer-02 > ul > li > ol > li > a {
    color: var(--primary);
    text-decoration: none;
}

#footer-02 > ul > li > div {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

#footer-02 > ul > li > div > h3 {
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid var(--text-white-op5);
    padding: 0px 0 10px 0;
    position: relative;
}

#footer-02 > ul > li > div > h3::after{
    content: "";
    width: 30px;
    height: 2px;
    background: var(--text-white-op5);
    padding: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
}

#footer-02 > ul > li > div > ol{
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 30px;
}

#footer-02 > ul > li > div > ol > li {
    margin: 0 0 0 20px;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 2em;
}

#footer-02 > ul > li > div > ol > li > a{
    text-decoration: none;
    color: var(--text-white);
}

#footer-02 > ul > li > div > ol > li > a > i{
    margin-left: -20px;
    margin-right: 10px;
}

#footer-02 > p{
    width: 100%;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: var(--text-white-op5);
    text-align: center;
    background: var(--background-color);
    padding: 10px;
    margin: 0;
}

#footer-02 > p > a{
    color: var(--text-white-op5);
}


/***/



.img-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#btn-go-up{
    position: fixed;
    z-index: 9;
    bottom: 5%;
    right: 3%;
    background-color: #46c254;
    color: #FFF;
    font-size: 2rem;
    display: none;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 100px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    text-decoration: none;
    
}

#btn-go-up a{
    text-decoration: none;
    color: #fff;
}

#btn-go-up p {
    position: absolute;
    height: 43px;
    padding: 0;
    width: 197px;
    right: 108%;
    background: #49c357;
    border-radius: 50px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
}

#btn-go-up:hover{
    color: var(--text-white);
}

.flotar {
    display: inline-block; /* importante para que funcione bien el transform */
    animation: flotar 3s ease-in-out infinite;
}


.faq {
  max-width: 800px;
  margin: auto;
  padding: 40px 20px;
}

.faq h2 {
  text-align: center;
  margin-bottom: 30px;
}

.faq-item {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}
/**/

.faq-question {
  width: 100%;
  text-align: left;
  background: none;
  border: none;
  padding: 15px;
  font-size: 18px;
  cursor: pointer;
  position: relative;
}

.faq-question::after {
  content: "+";
  position: absolute;
  right: 20px;
  font-size: 20px;
}

.faq-question.active::after {
  content: "-";
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  padding: 0 15px;
}

.faq-answer p {
  margin: 10px 0 20px;
}


/* animación */
@keyframes flotar {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0px);
    }
}

.infoCS {
    margin-top: -15%;
    position: relative;
    background: #dae0f2e0;
    width: 92%;
    margin-left: 4%;
    border-radius: 10px;
    padding: 15px;
    text-transform: capitalize;
    font-style: italic;
    color: #1f50b9;
        border: 2px solid #1F51BA;
}

.infoCS p {
    font-size: 18px;
    line-height: 1.6;
    text-align: left;
    margin: 0;
    padding: 0;
}

.centro-de-servicio-info{
    background-color: #fff;
    padding: 15px;
    border-radius: 15px;
    text-align: center;
}

.img-wrapper{
    width: 100%;
    position: relative;
}

.img-wrapper img {
    width: 100%;
    height: 500px;
    border-radius: 10px;
}

.img-wrapper span{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: 100%;
}

.centro-de-servicio-info p{
    text-align: left;
}

/*******************************/

.trig-desk{
    display: initial
}

.trig-mob{
        display: none!important;
    }

/*******************************/
.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.popup-content {
    width: 80%;
    height: 80%;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.popup-content iframe {
    width: 100%;
    height: 100%;
    background: var(--backbroud-white);
}

 .popup-content div{
    width: 100%;
    padding: 5%;
    text-align: center;
    background-color: var(--primary);
}

 .popup-content div h1{
    font-size: 40px;
    color: var(--text-white);
    letter-spacing: 0.5px;
 }

  .popup-content div ol{
    list-style: none;
    margin: 0;
    padding: 0;
 }

.popup-content div ol> li{
    padding: 20px 25px;
    border-radius: 50px;
    background: var(--secondary);
    color: var(--text-white);
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid var(--secondary);
    width: 50%;
    margin: 0 25% 2% 25%;
}

.popup-content div ol> li > a{
    color: var(--text-white);
    text-decoration: none;
}

.close {
    position: absolute;
    top: 1%;
    right: 2%;
    font-size: 40px;
    color: var(--accent);
    cursor: pointer;
    z-index: 10000;
}

/*******************************/

@media (max-width:1300px) {
   #nav02 > ul {
        margin: 0;
        padding: 0.5% 1%;
    }

    #nav02 > ol {
        width: 96%;
        margin: 0 2%;
    }

    #nav02 > ul > li{
        justify-content: space-between; 
        width: 50%;
    }

    #nav02 > ol > li{
        margin-bottom: 10px;
    }

    .logo-header-2 {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    #footer-02 > ul {
        padding: 5% 5% 3% 5%;
    }

}

@media (max-width:870px) {

    .trig-desk{
        display: none!important;
    }

     #nav02 > ul {
        margin: 0;
        padding: 0.5% 1%;
    }

    #nav02 > ol {
        width: 96%;
        margin: 0 2%;
    }

    #nav02 > ul > li{
        justify-content: space-between; 
        width: 50%;
    }

    #nav02 > ol > li{
        margin-bottom: 10px;
    }

    .logo-header-2 {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    #nav02 > ul {
       display: none;
    }

    #nav02 > ol > li {
        margin-bottom: 10px;
        display: none;
    }

    .logo-header-2 {
        display: initial !important;
    }

    #footer-02 > ul {
        flex-direction: column-reverse;
    }

    #footer-02 > ul > li {
        width: 100%;
    }

    #footer-02 > ul > li {
        width: 100%;
        justify-content: center;
    }

    #footer-02 > ul > li > p{
        width: 100%;    
        text-align: center;
    }

    #footer-02 > ul > li > ol {
        justify-content: center;
        align-items: center;
    }

    #footer-02 > ul > li > div {
        width: 100%;
            flex-direction: column;
    }

    .wm-bathyun-03 > div {
        align-items: center;
        flex-direction: column;
    }

    .wm-bathyun-03 > div > div{
        width: 100%;
    }

    .wm-bathyun-03 > div > div > button {
        width: 100%;
    }

    .wm-bathyun-03 > div > div >form {
        width: 100%;
    }

    .wm-bathyun-03 > div > ol > li {
    width: 100%;
    margin: 5% 0 10% 0; }

    .wm-bathyun-03 ol li {
        width: 100%;
        margin-bottom: 15%;
                padding-bottom: 10%;
    }

    .wm-bathyun-03 > div > ol {
        width: 100%;
    }

    .wm-bathyun-04 ol {
        flex-direction: column;
    }

    .wm-bathyun-04 ol > li {
        width: 100%;
        margin-bottom: 10%;
    }

    #btn-go-up{
        display: flex;
    }

}

@media (max-width:600px) {

    

    .wm-bathyun-01 ul {
        flex-direction: column;
    }

    .wm-bathyun-01 ul li {
        width: 100%;
    }

    .nav03 > ul .btncen i {
        margin-right: 0px;
    }

    .nav03 > ul .btntel i {
        margin-right: 0px;
    }

    .wm-bathyun-04 ol > li {
        width: 100%;
        margin-bottom: 10%;
    }

    .wm-bathyun-04 ol > li > img{
        width: 100%;
    }

    .navban div ol li h1 {
        font-size: 1em;
    }

    .wm-bathyun-02 h2 {
        font-size: 2em;
    }

    .wm-bathyun-03 h3 {
        font-size: 2em;
    }

    .wm-bathyun-03 > div > div > p {
        font-size: 18px;
    }

    .wm-bathyun-03 > div > div > button {
        font-size: 1rem;
    }

    .wm-bathyun-03 ol li p {
        font-size: 18px;
    }

    .wm-bathyun-03 > p {
        font-size: 20px;
    }

    .wm-bathyun-03 > div > ol > li > p {
        font-size: 18px;
        width: 60%;
    }

    
}